#network-dropdown {
	background: url(member/button-network-blue.png) no-repeat right top;
}

#topsearchform.searchform input.s {
	background: url(member/button-search-blue.png) no-repeat left top;
}

#topsearchform .submit {
	background: url(member/button-search-blue.png) no-repeat -148px top;
}

/* @group ALERT DROP-DOWN */

#announce-background { 
	background: #0f6298 url(member/bg-announce-blue.jpg) repeat-x center -2px;
	border-bottom: 1px solid #104974;
}

#announce-background h3 {
	text-shadow: #104974 0 1px 2px;
	margin-bottom: 5px;
}

#announce-background p {
	text-shadow: #104974 0 1px 2px;
	margin-bottom: 15px;
}

#announce-background p a {
	text-shadow: #104974 0 1px 2px;
}

#announce-background p a:hover {
	text-decoration: underline;
}

/* @end */


#slider-background .woo-sc-button, #slider-background .woo-sc-button.yellow, #slider-background .woo-sc-button.green { 
	border-color: #1068A3;
	background-color: #007FD4;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.3, #007FD4),color-stop(1, #0A4166)) !important;
	background: -moz-linear-gradient(center top,#007FD4 30%,#0A4166 100%) !important;
	text-shadow: #0A4166 -1px -1px 0;
}

#slider-background .woo-sc-button:hover, #slider-background .woo-sc-button.yellow:hover, #slider-background .woo-sc-button.green:hover { 
	color: #ffffff !important;
	background: #006FBA;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.3, #006FBA),color-stop(1, #06304C)) !important;
	background: -moz-linear-gradient(center top,#006FBA 30%,#06304C 100%) !important;
}

#homepage_widgets a:hover, #wlmShowcase h3 a:hover, #wlmSiteShowcase h3 a:hover, #wlpSocialProof a:hover {
    color: #007FD4;
}

#wlm_counter p.wlm_counter {
    color: #25a9df;
}

.widget_wlpemailsubscribe .button { 
	border-color: #1068A3;
	background-color: #007FD4;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.3, #007FD4),color-stop(1, #0A4166)) !important;
	background: -moz-linear-gradient(center top,#007FD4 30%,#0A4166 100%) !important;
	text-shadow: #0A4166 -1px -1px 0;
}

.widget_wlpemailsubscribe .button:hover { 
	background: #006FBA;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.3, #006FBA),color-stop(1, #06304C)) !important;
	background: -moz-linear-gradient(center top,#006FBA 30%,#06304C 100%) !important;
}
